<%@ Page Inherits="Dvbbs.bbs.UI.Admin.admin_randadvertise_alter" %>
<%@ Register tagPrefix="bbs" tagName="AdminHeader" src="controls/admin_header.ascx"%>
<%@ Register tagPrefix="bbs" tagName="AdminFooter" src="controls/admin_footer.ascx"%>
<bbs:AdminHeader title='修改帖间广告' runat='server'/>
<script language='javascript'>
function chkPost()
{
	var f = document.forms[0];
	if (f.name.value == '')
	{
		alert('请填写名称');
		f.name.focus();
		return false;
	}
	if (f.content.value == '')
	{
		alert('请填写广告内容');
		f.content.focus();
		return false;
	}
	return true;
}
</script>
<table width="100%" border="0" cellpadding="0" cellspacing="0" bgcolor="#C4D8ED">
<tr>
<td></td>
<td>
<form id='edit' runat='server'>
	<table align='center' cellpadding='4' cellspacing='1' class='toptable grid' border='1'>
		<tr>
			<td width='140' class='category'>修改帖间广告</td>
			<td class='category t2'></td>
		</tr>
		<tr>
			<td>名称</td>
			<td><asp:TextBox id='name' maxlength='300' style='width:150px' runat='server'/></td>
		</tr>
		<tr>
			<td>广告内容<br />支持 HTML </td>
			<td><asp:TextBox id='content' maxlength='100' textmode='multiline' rows='10' style='width:400px' runat='server'/></td>
		</tr>	
		<tr>
			<td></td>
			<td><input type='submit' id='save' class='button' value='修 改' onclick='return chkPost()' /></td>
		</tr>
	</table>
</form>
</td>
<td></td>
</tr>
</table>
<bbs:AdminFooter id="footer" runat="server"/>
